@ECHO OFF

CLS

ECHO.
ECHO  ***************************************
ECHO  *                                     *
ECHO  *        UNINSTALL ROUTINE FOR        *
ECHO  *                                     *
ECHO  *         THE RE-VILLE SKYMAP         *
ECHO  *                                     *
ECHO  ***************************************
ECHO.
ECHO  This routine will uninstall the skymap
ECHO  for "Re-Ville" and reinstall the origi-
ECHO  nal "nhood1" skymap.
ECHO.
ECHO  NOTE: Do NOT run this batch file if you
ECHO  haven't got the "Re-Ville" skymap
ECHO  installed! It'll delete your original
ECHO  nhood1 skymap!
ECHO.
ECHO  You may abort the uninstall process now
ECHO  by closing this window.
ECHO.
ECHO.
pause
CLS

ECHO  * Removing "Re-Ville" skymap
del ..\levels\nhood1\sky_ft.bmp
del ..\levels\nhood1\sky_lt.bmp
del ..\levels\nhood1\sky_rt.bmp
del ..\levels\nhood1\sky_bk.bmp
del ..\levels\nhood1\sky_tp.bmp
del ..\levels\nhood1\sky_bt.bmp

ECHO  * Reinstalling "nhood1" skymap
ren ..\levels\nhood1\org_sky_ft.bmp sky_ft.bmp
ren ..\levels\nhood1\org_sky_lt.bmp sky_lt.bmp
ren ..\levels\nhood1\org_sky_rt.bmp sky_rt.bmp
ren ..\levels\nhood1\org_sky_bk.bmp sky_bk.bmp
ren ..\levels\nhood1\org_sky_tp.bmp sky_tp.bmp
ren ..\levels\nhood1\org_sky_bt.bmp sky_bt.bmp
ECHO.
ECHO  ***************************************
ECHO  *     Uninstall Routine complete      *
ECHO  ***************************************
GOTO End
:Error

ECHO  Make sure you unzipped the original
ECHO  zip-file into your "Re-Volt" root
ECHO  directory.
:End